slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSPRIMMEGetBlockSize

Get the maximum block size the code will try to use.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSPRIMMEGetBlockSize(EPS eps,PetscInt *bs)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| bs | - returned block size

### See Also

EPSPRIMMESetBlockSize()

### Level

advanced

### Location

src/eps/impls/external/primme/primme.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages